recovery:
  state:
    round: 323
    hash: "5fb9535a7b6f83950c98e9ff064ef86ed977b6ae8084013f7bdbc2e8df8b888583b9307564fcab32464a2672484d24dc"
    timestamp: "2025-10-09T05:48:00.164227Z"
  bootstrap: null
  package: null
  stream: null
